﻿
@font-face {
    font-family: "Conv_Koodak";
     src: url("/Font/BKoodkBd.eot"); /* this line made the difference */
    src: local("BKoodkBd"),
         url('/Pages/Font/BKoodkBd.eot?') format('eot'),    
         url('/Pages/Font/BKoodkBd.woff') format('woff'),
        url('/Pages/Font/BKoodkBd.ttf') format('truetype'),
         url("/Pages/Font/BKoodkBd.svg") format("svg");
}


@font-face {
        font-family: "titr";
        src: url("/Font/BTitrBd.eot"); /* this line made the difference */
        src: local("titr"),
         url("/Pages/Font/BTitrBd.eot?"),
         url("/Pages/Font/BTitrBd.woff") format("woff"),
         url("/Pages/Font/BTitrBd.ttf") format("truetype"),
         url("/Pages/Font/BTitrBd.svg") format("svg");
      
}

@font-face {
    font-family:'Conv_B_Yekan';
    src:url('BYekan.eot');
    src:local('bYekan'),
        local('b Yekan'),
        url('/Pages/Font/BYekan_0.eot?#iefix') format('embedded-opentype'),
        url('/Pages/Font/BYekan_0.woff') format('woff'),
        url('/Pages/Font/BYekan_0.ttf') format('truetype'),
        url('/Pages/Font/BYekan_0.svg#BYekan') format('svg');
    font-style:normal;
    font-weight:normal;
}
body{ background-color:#FFFFFF;color:#000000;font-size:12px;font-family:Conv_B_Yekan,Tahoma,Arial,Verdana,sans-serif;position:relative;top:0;padding:0;margin:0; direction:rtl;}
.slicknav_menu{display:none}
#AlertPanel,#ConfirmPanel{background-color: #ffffff;direction: rtl;height: auto;left: 20%;position: absolute;width: 60%;z-index: 300000000;top:100px;}
#AlertHeader, #ConfirmHeader{background-color: #78b10a;color: #ffffff;font-size: 13px;font-weight: bold;padding-bottom: 11px;padding-right: 10px;padding-top: 11px;text-align: right;}
#AlertText,#ConfirmText{ padding-right:10px; padding-left:10px; margin-top:20px; margin-bottom:30px; font-family:Tahoma; font-size:12px; text-align:right; direction:rtl; line-height:1.5;}
#AlertText a,#ConfirmText a{color:inherit}
#SubmitAlert,.SubmitAlert,#Confirm_ok,#Confirm_Cancel{ background-color: #999999;border: 1px solid #999999;color: #FFFFFF;cursor: pointer;font-family: Tahoma;font-size: 12px;margin: 10px auto;padding-bottom: 5px;text-align: center;width: 50px;}

a{text-decoration:none; color:inherit;}
img{border:0 none;}
#lblAddToBasket{background-color: green;border-radius: 3px;color: #ffffff;padding: 0 10px;position: absolute;right: 600px;top: 13px;}

#TopPage{height: 215px;top: 0;width: 100%;z-index: 2;}
#CenterPage{margin-top: 0;position: relative;width: 100%;z-index: 1;}
#RightPage{display: inline-block;height: 650px;width: 200px;}
#ContentRight{ width:100%; position:relative;}
#LeftPage{border-right: 1px solid #aeaeae;display: inline-block;margin-bottom: 40px;min-height: 550px;padding-right: 15px;position: relative;vertical-align: top;width: 255px;}
#LeftPage #LinkPanel { border-bottom: 1px dashed #8a8a8a;padding-bottom: 20px;padding-top: 20px;}
#LeftPage #LinkPanel a:hover {color:#ff0000;}
    #LinkPanel .LinkItem {display:block;padding-right:20px;    }

#BottomPage{background-image: url("/Pages/Image/MasterPage/Bottom/bg.jpg");background-repeat: repeat-x;border-top: 1px solid #e2e2e2;height: 110px;margin-top: 0;position: relative;width: 100%;z-index: 1;}
.Wrapper{width:980px !important;position:relative;margin:auto;}

/* top Page */
#tellPanel{background-image: url("/Pages/Image/MasterPage/Top/Tell.png");height: 36px;left: 0;position: absolute;width: 130px;top: 0px;}
#TrustSign{position: fixed;right: 0;top: 0;}
#RegisterIcon{background-color: #82cf5d;color: #ffffff;cursor: pointer;height: 28px;padding-top: 7px;position: absolute;right: 14px;text-align: center;top: 6px;width: 130px;z-index: 10000;}
#RegisterIcon:hover{color:#000000}
#TopSlider{background-color: #fefefe;height: 190px;width: 100%;}
#TopSlider #top{background-image: url("/Pages/Image/MasterPage/bg.jpg");background-repeat: repeat-x;height: 36px;position: relative;width: 100%;}
#TopSlider #center{ background-color: #c6e498;height: 125px;position: relative;width: 100%;}
#TopSlider #bottom{height: 20px;position: relative;width: 100%;}
.menuchild-register{display:none !important;}
ul#fixMenuText{display: inline-block;list-style: outside none none; margin:0px; padding:0px; margin-right:5px;}
ul#fixMenuText li {float:right;margin-top: 0;text-align: center;width: 60px; margin-bottom:8px;}
ul#fixMenuText li a{ color:#ffffff;}
ul#fixMenuText li:hover{background-color:#8e1a4f}
#AllameLogo{position: absolute;right: 13px;top: 5px;}
#Slider .bjqs li{box-shadow:10px 5px 5px #000000;}
#BasketPanel{ background-color: #792a8a;border-radius: 0 0 5px 5px;color: #ffffff;height: 30px;left: 0;position: absolute;top: 0;width: 175px;}
#BasketPanel #MyBasket{background-image: url("/Pages/Image/MasterPage/Top/Basket.jpg");background-repeat: no-repeat;height: 25px;left: 8px;position: absolute;top: 3px;vertical-align: middle;width: 28px;}
#MyBasket #basketCount{color: #000000;display: block;font-family: tahoma;height: 20px;left: 13px;margin: auto;position: absolute;text-align: center;top: 24px;width: 20px; font-weight:bold; display:none;}
#BasketPanel #basketTitle{display: block;font-size: 10px;line-height: 1.3;position: absolute;right: 5px;top: 5px;width: 145px;}
div#TopMenu{background-color: #9b9999;height: 15px;text-align: right;width: 100%;}

#EmailSpan{font-family: arial;font-size: 16px;margin-top: 5px;width: 146px;}

div#MenuIcon{height: 35px;left: 130px;position: absolute;top: 5px;width: 155px; direction:ltr}
.MenuIcon{background-image: url("/Pages/Image/MasterPage/ketabkhoon.png");display: inline-block;height: 33px;margin-right: 10px;width: 33px; cursor:pointer;}
#MenuIcon #LogIn{ background-position:-240px -5px;}
#MenuIcon  #Logout{background-image: url("/Pages/Image/MasterPage/Top/Exit.png");background-position: center center;background-repeat: no-repeat;}
#MenuIcon #ContactUS{background-position:-284px -5px;}
#MenuIcon #RegisterMember{background-position:-325px -5px;}

/*Menu*/
.MenuRegion{background-color: #474747;background-image: url("/Pages/Image/MasterPage/bg.jpg");background-position: center bottom;background-repeat: repeat-x;border-radius: 10px;height: 50px;margin: -18px auto auto;position: relative;text-align: center;width: 100%;}
#menuItem{direction: rtl;margin: 0;padding: 0;position: relative;text-align: right; list-style:none}
#menuItem li{color: White;direction: rtl;display: inline-block;float: right;margin: 0;position: relative;text-align: right;}
.menu,.menuTitle,.WithSubMenu{border-left: 1px solid #6c6c6c;color: #ededed;cursor: pointer;font-size: 13px;margin-top: 15px;padding-left: 15px;padding-right: 15px;text-align: center;z-index: 10;}
#top .menu{ margin-top:5px;}
.menu:hover{color:#78b10a;}

.menuhover{background-color: #5f5d5d;height: 4px;position:relative;padding-left: 10px;padding-right: 10px;text-align: center;z-index: 10; margin:auto; text-align:center;}
/*Menu*/

/*Slider*/
#SliderPanel {height: 300px;width: 755px;}

#ContentLeftSlider{background-color: #c7e7e8;border-radius: 0 0 10px 10px;height: 100%;margin-top: 69px;width: 259px;padding-bottom:14px;}
#rightSlider{display:inline-block;min-width: 700px;vertical-align: top;width: 70%; margin:auto; }
#NewsTicher{position: relative;width: 100%;height: 37px;overflow: hidden;}
#Slider{}
/*Slider*/

#UpdareBrowser{ display:none;}
#UpdareBrowser a{color:#00fff0; text-decoration:underline}

/* Login */

#loginPanel{left: 0;position: fixed;top: 0px; z-index:900000;}
#LoginForm{background-color: #f6f6f6;cursor: default;display: block;left: 30%;min-height: 300px;min-width: 300px;position: absolute;top: 145px;width: 40%;z-index: 9000;}
#LoginHeader{background-color: #474747;color: #ffffff;font-size: 16px;height: 40px;padding-right: 5%;padding-top: 8px;width: 95%;}
#LoginContent{margin: 30px auto auto;position: relative;width: 90%; height:217px;}
.Loginpan{display: block;margin-bottom: 20px;position: relative;text-align: left;width: 95%;}
#LoginForm input{background-color: inherit;border: 1px solid #474747;border-radius: 3px;color: #333333;display: inline-block;font-family: tahoma;height: 30px;margin-left: 10px;margin-right: 20px;padding-left: 15px;padding-right: 15px;text-align: left;width: 285px;}
#LoginForm input:focus{box-shadow: 0 0 5px #78b10a; border-color:#78b10a}
#LoginCookie{position: relative;}
#LoginCookie #ChkLoginCookie{margin: 0 15px 0 10px;padding: 0;vertical-align: middle;width: auto;}
#LoginCookie span{}
#Login_ForgetPass{bottom: 10px;display: block;margin: auto;position: absolute;right: 180px;text-align: center;}
#Login_ForgetPass:hover{text-decoration:underline; color:#78b10a}
#Login_Btn{background-color: #474747;border-radius: 3px;color: #ffffff;cursor: pointer;font-size: 16px;height: 30px;left: 33px;padding-bottom: 0;position: absolute;text-align: center;top: 108px;width: 103px;}
#Login_Btn:Hover{background-color: #78b10a}
#Login_LblWarn{color: #ff0000;display: none;font-size: 10px;font-weight: 400;padding-bottom: 5px;padding-top: 5px;position: absolute;right: 0;text-align: right;top: 125px;width: 70%;}
#LodingLogin{display: none;height: 16px;left: 150px;position: absolute;top: 120px;width: 16px;}

#UserInfoPanel{background-color: #474747;color: #ffffff;display: none;font-size: 12px;left: 0;min-height: 170px;position: fixed;text-align: right;top: 30px;width: 160px;}
#LblUserName{background-color: #ededed;color: #000000;direction: rtl;display: block;margin-bottom: 14px;margin-left: 2px;margin-top: 6px;padding-left: 5px;padding-right: 5px;position: relative;text-align: left;}

#UserInfoPanel a{display:block; position:relative; margin-bottom:5px;}
#UserInfoPanel a img{ margin-right:10px;}
#UserInfoPanel a span{display: inline-block;margin-right: 5px;vertical-align: top;}
#UserInfoPanel a span:hover{color: #71c90d;}
/* Login */


/* Search */
#SearchPanel{height: 114px;left: 0;position: absolute;text-align: right;top: 0;vertical-align: top;width: 400px;z-index: 200;}
 #FormSearch{}  
#ProSearchLink{border-right: 2px solid #cfd1bd;color: #5f5f5f;font-size: 10px;left: 46px;padding-right: 5px;position: absolute;top: 4px;z-index: 300;}
#NormalSearch_Txt{background-color: #232323;border: 0 none;border-radius: 5px;color: #919191;display: block;font-family: tahoma;font-size: 10px;height: 28px;left: 10px;margin: auto;padding-left: 30px;padding-right: 10px;position: absolute;text-align: right;top: 10px;width: 150px;}
#NormalSearch_Btn{background-color: inherit;background-image: url("/pages/Image/MasterPage/top/searchbtn.png");background-repeat: no-repeat;border: 0 none;cursor: pointer;height: 20px;left: 17px;position: absolute;text-align: center;top: 17px;width: 25px;z-index: 200;}
#BasketIcon{-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: #ffffff -moz-use-text-color #ffffff #ffffff;border-image: none;border-style: solid none solid solid;border-width: 1px 0 1px 1px;height: 26px;left: 0;position: absolute;top: 4px;width: 145px;}
#BasketIcon img{ left: 4px;position: absolute;top: 3px;}
#basketCount{font-size: 10px;position: absolute;right: 15px;top: 4px;}
#border{background-image: url("/Pages/Image/MasterPage/Top/border.png");height: 31px;left: 144px;position: absolute;top: 2px;width: 32px;}
/* Search */

/* End top Page */

/* center Page */
#contentPage{background-color: #ffffff;display: inline-block;margin-bottom: 40px;margin-right: 20px;min-height: 650px;position: relative;vertical-align: top;width: 755px;}

/* End center Page */

/* Bottom Page */
#TopBottom{color: #777777;height: 60px;overflow: hidden;position: relative; }
#CenterBottom{}
#EndBottom{background-color: #474747;height: 40px;overflow: hidden;padding-top: 10px;text-align: center;width: 100%;}
#Footer_Design{color: #ffffff;direction: rtl;display: inline-block;float: left;margin-top: 5px;text-align: left;width: 39%;}
#Footer_Design a:hover{text-decoration:underline; color:#78b10a;}
#GoTopPage{bottom: 0;cursor: pointer;position: absolute;right: 0;}

#Footer_CopyRight {color: #ffffff;display: inline-block;margin-top: 9px;text-align: right;width: 60%;}

    

.bottomBox{background-image: url("/Pages/Image/MasterPage/Bottom/Line.png");background-position: right center;background-repeat: no-repeat;color: #e2e2e2;direction: rtl;display: inline-block;height: 200px;padding-right: 10px;padding-top: 0;position: relative;text-align: right;vertical-align: top;width: 230px;}
.BottomHeaderTitle{display: block;font-size: 13px;font-weight: bold;height: 13px;margin-bottom: 30px;margin-top: 13px;text-align: right;}
.BottomUl{line-height: 1.5;list-style: outside none none;margin: 0;padding: 2px 10px;}
.BottomUl li{}

#menuBottom{height: 35px;text-align: center;width: 100%;}
#MenuBottomUI{list-style: outside none none;margin: 0;padding: 0;}
#MenuBottomUI li{ display: inline-block;margin-left: 0px;margin-right: 0px;margin-top: 12px;text-align: right;cursor:pointer}
#MenuBottomUI li a{display: inline-block;padding-left: 5px;padding-right: 5px;}
#MenuBottomUI li a:hover{color:#2a3795}
.menuBottom{}
.menutextBottom{}
    /*End  Bottom Page */

/*All Page */
#PageBody{background-image: url("/Pages/Image/MasterPage/Center/Boxbg.jpg");background-position: center bottom;background-repeat: repeat-x;border: 1px solid #e2e2e2;border-radius: 10px;padding-bottom: 10px;}
#PageWrapper{}
#Content{line-height: 1.7;margin: auto;min-height: 584px;position: relative;width: 95%;}
.WaitingPanel{width:100%;height:100%;position:absolute;top:0;right:0;bottom:0;left:0;z-index:300000;cursor:wait;background-repeat:repeat; background-image:url('/Pages/Image/MasterPage/opacity.png');}


#LblWarnNotLoggedIn{color:#F40200;direction:rtl;position:absolute;right:10px;top:50px;display:none;}
#PageInfo{height:375px;position:relative;top:30px;width:100%;}
.SliderActive{display:block;}
.SliderNonActive{display:none;}


.NotExist{cursor:pointer;}
.Exist{cursor:pointer;}

a.moreInfo{color: #a9a9a9;border-radius: 5px;bottom: -10px;color: inherit;padding: 13px 6px;position: absolute;right: 92px;text-align: center;}
a.moreInfo:hover{text-decoration:underline; color:#2a3795;}

.HeaderBox{background-image: url("/Pages/Image/MasterPage/Center/headerbg.jpg");background-position: center bottom;background-repeat: repeat-x;border-radius: 5px;color: #ffffff;direction: rtl;font-family: Conv_Koodak;font-size: 18px;height: 40px;padding-right: 10%;padding-top: 4px;text-align: right;width: 90%;}
.HeaderBoxNew {    background-image: none;    background-position: center center;    background-repeat: no-repeat;    color: #ffffff;    direction: rtl;    font-family: titr;    font-size: 15px;    font-weight: bold;    height: 46px;    margin-bottom: 7px;    margin-left: auto;    margin-right: auto;    margin-top: 10px;    padding-right: 10px;    padding-top: 20px;    text-align: right;    width: 90%;}
.HeaderBox span{}
#contentPage .HeaderBox { margin-bottom:10px;}
#contentPage .HeaderBox span{background-color: #FFFFFF;}
.HeaderBox h1,.HeaderBoxNew h1{font-size: 17px;margin: 0 -8% 0 0;padding-bottom: 0;padding-left: 0;padding-top: 0;}
/*End  All Page */


/*----BillBoard------*/
.BillBoardPanel{ background-color: #68c3dd;border-radius: 10px;height: 169px;margin-right: 18px;margin-top: 15px;width: 223px; text-align:center }
.ContentBillBoard{padding: 7px;width: 213px; position:relative;}
.ContentBillBoard span{background-image: url("/Pages/Image/MasterPage/top/sep.jpg");background-position: center bottom;background-repeat: no-repeat;color: #004153;display: block;padding-bottom: 8px;text-align: center;width: 100%;}
#BillBoardPic_TR{width: 213px; margin:auto; margin-top:5px;}
#BillBoardPic_TR img {display: block;margin: 19px auto auto;max-height: 100px;width:65%;}
/*----End BillBoard------*/





/*----NewsLetter----*/
#NewsLetter{margin-left: 0;margin-right: 60px;width: 250px;}
#NewsLetterContent{display: inline-block;height: 36px;position: relative;width: 49%;}

#NewsLetterContent span{color: #777777;font-size: 13px;position: absolute;right: 0;top: 17px;}
#NewsLetterContent #NewsLetter_txtPanel{background-color: #ffffff;border-radius: 5px;height: 32px;position: absolute;right: 146px;top: 13px;width: 235px;z-index: 1;}
#NewsLetterContent #txt_NewsLetter{background-color: #ffffff;border: 1px solid #ffffff;color: #858384;font-family: inherit;font-size: 11px;height: 27px;margin: 2px auto auto 2px;padding-left: 24px;padding-right: 11px;width: 162px;}
#NewsLetterContent #txt_NewsLetter:focus{text-align:left;color:#00000; background-color:#FFFFFF;}
#NewsLetterContent #NewsLetter_BtnPanel{height: 17px;position: absolute;right: 351px;text-align: center;top: 23px;width: 24px;z-index: 2;}
#NewsLetterContent #btn_NewsLetterRegister{background-color: inherit;background-image: url("/Pages/Image/MasterPage/Bottom/Email.jpg");background-repeat: no-repeat;border: 0 none;cursor: pointer;height: 16px;width: 24px;}
#NewsLetterContent #btn_NewsLetterRegister:hover{ color:#222222;}
/*----NewsLetter----*/



/*SocialNetworkFooter*/
#SocialNetwork{display: inline-block;height: 33px;margin-top: 17px;position: relative;vertical-align: top;width: 50%; position:relative;}
#SocialNetwork span{position: absolute;right: 115px;top: 3px;}
ul.socialNetwork {bottom: -8px;height: 50px;left: 0;margin: 0;padding: 0;position: absolute;text-align: left;}
ul.socialNetwork li {display: inline-block;list-style: outside none none;}
ul.socialNetwork li a {background-image: url("/Pages/Image/MasterPage/Bottom/socialNetWork.png");background-repeat: no-repeat;height: 50px;margin-right: 0;position: absolute;text-decoration: none;top: 0px;width: 50px;}

ul.socialNetwork li.facebook a {background-position: 0 0;left: 0;}
ul.socialNetwork li.facebook a:hover {background-position: 0px -54px;}


ul.socialNetwork li.twiter a {background-position: -17px 0px;}
ul.socialNetwork li.twiter a:hover {background-position: -17px -57px;}

ul.socialNetwork li.Google a {background-position: -73px 0;left: 70px;}
ul.socialNetwork li.Google a:hover {background-position: -73px -54px;}

ul.socialNetwork li.Instagram a {background-position: -142px 0;left: 140px;}
ul.socialNetwork li.Instagram a:hover {background-position: -142px -54px;}


ul.socialNetwork li.linkedIn a {background-position: -206px 0;left: 210px;}
ul.socialNetwork li.linkedIn a:hover {background-position: -206px -54px;}






/*SocialNetworkFooter*/


div#Fb{display:inline-block;}
.WithSubMenu{ position:relative;}
.Submenu{background-color: #f2f0e1;box-shadow: 0 0 10px #68c3dd inset;display: none;padding-right: 20px;padding-top: 10px;position: absolute;right: -102px;top: 27px;width: 960px;
z-index: 1000000000;}
.selectedMenu{color:#004153; background-color:#f2f0e1;}
.Submenu ul{ padding:0; margin:0; list-style:none; line-height:2;}

.Submenu li.SubMenuItem{cursor: pointer;display: inline-block;font-size: 11px;height: 25px;margin-bottom: 10px !important;margin-left: 5px !important;margin-right: 5px !important;margin-top: auto;padding-bottom: 5px;padding-right: 14px !important;padding-top: 5px;text-align: center;vertical-align: top;width: 130px;}
.SubMenuItem:hover{background-color:#004153;color:#ffffff; background-image:url("/Pages/Image/MasterPage/topback.jpg");}

.Subjectsubmenu{}


.alert{background-color: #ffffff;border-radius: 2px;height: 100px;left: 20%;padding: 20px;position: absolute;top: 200px;width: 60%;z-index: 90000000;cursor:default;}
#alertBtnPanel{bottom: 20px;font-family: tahoma;left: 10px;position: absolute;}
#alertBtnPanel input{ background-color: #222222;border: 1px solid #222222;border-radius: 4px;color: #ffffff;cursor: pointer;font-family: inherit;margin: 0 10px;padding: 2px 15px 4px;width: 60px;}
#alertBtnPanel input:hover { background-color: #cccccc;border: 1px solid #cccccc; color:#ffffff;}


.Items{border:1px solid #f7f7f7 ;border-radius: 10px;color: #474747;display: inline-block;height: 263px;margin-bottom: 25px;margin-left: 5px;margin-right: 5px;position: relative;text-align: right;vertical-align: top;width: 163px; transition:all 0.5s ease 0s}
.Items:hover{ border:1px solid #78b10a}
.cover { display: block;height: auto;margin: 15px auto auto;max-height: 220px;vertical-align: top;width: 105px;}
.story{color: #474747;line-height: 1.2;position: absolute;right: 5px;text-align: center;top: 200px;width: 150px;}
.story div{ margin-top:5px;}
.story .MoreInfo{background-color: #000000;color: #ffffff;font-size: 12px;opacity: 0.77;padding: 7px;position: absolute;right: 11px;top: 55px;}
.story .MoreInfo:hover{color:#0b8b32}
.story .ItemName{color: #474747;font-family: conv_koodak;font-size: 15px;line-height: 1.2;margin-bottom: 24px;}
.Shop{bottom: 5px;height: 42px;left: 8px;position: absolute;text-align: center;width: 121px;}
.shoppingImageExist{background-image: url("/pages/Image/MasterPage/StoreQuantityExist.png");background-repeat: no-repeat;color: #ffffff;font-size: 11px;height: 25px;margin: auto;padding-right: 13px;padding-top: 5px;position: relative;right: -4px;text-align: right;top: 35px;width: 94px;}
.shoppingImageExist:hover{color:#0b8b32}

.shoppingImageNotExist{background-image: url("/pages/Image/MasterPage/StoreQuantityExist.png");background-position: left center;background-repeat: repeat-x;color: #ffffff;font-size: 11px;height: 25px;margin: auto;padding-right: 5px;padding-top: 5px;position: relative;right: 0;text-align: right;top: 35px;width: 97px;}
.shoppingImageNotExist:hover{color:#0b8b32}









#UnderPublishPanel{background-color: #68c3dd;height: 155px;margin-right: 18px;width: 223px;border-radius: 0px 0px 10px 10px;}
#UnderPublishPanel span{background-image: url("/Pages/Image/MasterPage/top/sep.jpg");background-position: center bottom;background-repeat: no-repeat;color: #004153;display: block;padding-bottom: 8px;text-align: center;width: 100%;}
#UnderPublishContent{position:relative;}
.CommingItems{width: 100%;height: 129px;text-align: center;}
.CommingItems img{ height:115px;margin-top:5px;}
.CommingStory{background-image: url("/Pages/Image/MasterPage/opacity.png");color: #ffffff;height: 100px;position: absolute;text-align: right;top: 2px;width: 76px; display:none; padding-top:10px;}
.CommingStory div{background-color: black;border-radius: 3px;margin-bottom: 5px;padding-right: 3px;width: 87%;margin: auto;margin-bottom: 5px;}
.CommingWriter{display:none;}

/* Media queries */
@media screen and (max-width: 1200px) {
 
     #RegisterIcon {top: 1px;}
 #LoginIcon{top:71px}
   
}
 
@media screen and (max-width: 980px) {

 .Wrapper{ width:99%}
 #rightSlider{width:71%; min-width:600px !important;}
 
 #RegisterIcon {top: 1px;}
 #LoginIcon{top:35px}
 #SearchPanel{ top:68px; left:-5px}

  #TrustSign {  left: 0;  right: auto;  bottom: 0px;  top: auto;  z-index:1; display:none !important;}
}

@media screen and (max-width: 920px) {

   #rightSlider{ min-width: 500px !important;width: 66%;float: left;}
     .BillBoardPanel{ display:none;}
    
     
     }


@media screen and (max-width: 800px) {

   #rightSlider{ float: left;min-width: 475px !important;width: 55%;}
   #BottomPage{height:auto;}
   #CenterBottom{height:auto;min-height:215px}
   .bottomBox {  display: inline-block;  font-size: 13.5px;  height: 170px;  margin-right: 5%;  min-width: 170px;  vertical-align: top;  width: 27%; padding-right:0px}
   #EndBottom{height:auto}
   }
 
 
@media screen and (max-width: 750px) {
     
      #rightSlider{ width: 64%;min-width:auto !important}
     #leftSlider { background-color: #c6e6e8;background-image: none;border-radius: 10px 10px 0 0;margin-top: 37px;min-width: auto;width: 35%; }
      #ContentLeftSlider {margin-top: 23px;  width: 100%;}
      #UnderPublishPanel {margin: auto;width: 90%; border-radius:10px;}
      .BillBoardPanel{margin: auto;width: 90%; margin-top:15PX;}
      .ContentBillBoard{width:auto}
.bottomBox { min-height:170px; padding-bottom:10px; height:auto}
#PageWrapper{border-radius:0px;}
#PageBody .HeaderBox{border-radius:5px;}
#PageWrapper{min-height:auto;}
table {		overflow-x: auto;		display: block;	}
#Content{ padding: 0 5%;position: relative;width: 90%; padding-bottom:20px; text-align:justify}
}
 
@media screen and (max-width: 580px) {

 #TopSlider #bottom {  display: none;}
.slicknav_menu{display:block}
#TopSlider {  height: auto;}
#Slider{display:block !important}
#SearchPanel{top:-45px}
#TopSlider #top {  height: 103px;  width: 100%; display:none;}
#rightSlider {display: block;height: auto;margin: 10px auto auto;min-width: auto !important;padding-right: 5px;top: 0;width: 100% !important;}
#leftSlider {  background-color: #c6e6e8;  background-image: none;  border-radius: 0;  display: block;  height: auto;  min-width: auto;  position: absolute;  top: 43px;  width: 100%; margin-top:0px}
#UnderPublishPanel {  border-radius: 10px;  display: inline-block;  margin-right: 0;  width: 46%; vertical-align:top}
.BillBoardPanel {  display: inline-block;  float: left;  height: 155px;  margin: 0;  vertical-align: top;  width: 46%;}
#ContentLeftSlider {  height: auto;  margin-top: 23px;  padding-bottom: 25px;  width: 100%; display:none;}
#TopPage{min-height:250px;}
.Items { margin-left: 20px;margin-right: 20px;margin-top: 5px;vertical-align: top;width: 143px;}
.story {  background-image: url("/Pages/Image/MasterPage/Opacity.png");  display: none;  font-family: Tahoma;  height: 220px;  line-height: 1.2;  position: absolute;  right: -1px;  text-align: right;  top: 0;  width: 150px;}
.menu, .menuTitle,.WithSubMenu {  border-bottom: 1px solid #ffffff;  color: #ffffff;  cursor: pointer;  display: inline-block;  font-family: titr;  font-size: 13px;  margin-top: -2px;  text-align: right;  width: 100%;  z-index: 10;}
.menu:hover,.WithSubMenu:hover{color:inherit; background-color:inherit;}
.SubMenuItem:hover{background-color:inherit !important;color:inherit; background-image:none;}

.selectedMenu{color:#004153; background-color:inherit;}
.Submenu {background-color: #222222;box-shadow: none;color: #ffffff;display: none;padding-right: 1%;padding-top: 10px;position: absolute;right: 0;width: 99% !important; height:200px; overflow:scroll;}
.Submenu li:hover{color:#4bb8d5}
.Submenu li.SubMenuItem{width:90px;}
.bottomBox {  border-bottom: 1px solid;  display: block;  font-size: 13.5px;  height: auto;  margin-right: 5%;  min-width: 170px;  padding-right: 0;  vertical-align: top;  width: 89%;min-height:170px; padding-bottom:10px}
#Call{border-bottom:0 none;}
#NewsTicher{display:none;}

.menuchild-register{display:block !important;}
#RegisterIcon{display:none;}
#AllameLogo{display:none;}
#LoginIcon {  top: 14px;}
#NewsTicher{width:90%}
#UserInfoPanel{display:none !important}
 #TrustSign {  left: 0;  right: auto;  bottom: 0px;  top: auto;  z-index:1; position:static; margin-bottom:20px; text-align:center;}
}

#backImage1{position: absolute;top: 645px;width: 100%;z-index: -1; display:none;}
#backImage2{position: absolute;top: 300px;width: 100%;z-index: -1;}





/*---------Subject-----*/


#SubjectPanel{background-image: url("/Pages/Image/MasterPage/Center/Boxbg.jpg");background-position: center bottom;background-repeat: repeat-x;border-radius: 0 10px 10px;height: 650px;width: 100%;}
#ContentSubject{-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: -moz-use-text-color #e2e2e2;border-image: none;border-radius: 0 10px 10px;border-style: none solid;border-width: 0 1px;direction: ltr;height: 565px;overflow-y: scroll;padding-bottom: 17px;padding-top: 20px;}
.SubjectItem span{background-color: #02474b;background-image: url("/Pages/Image/MasterPage/Center/felesh.png");background-position: center center;background-repeat: no-repeat;border-radius: 4px;display: inline-block;float: right;height: 20px;margin-left: 10px;width: 20px;}
.SubjectItem{border-bottom: 1px solid #ffffff;color: #474747;cursor: pointer;direction: rtl;display: block;height: 22px;margin: auto;padding-bottom: 10px;padding-right: 7px;padding-top: 10px;position: relative;text-align: right;width: 90%;}
.SubjectItem img { margin-left:10px;}
.SubjectItem:hover{ color:#78b10a;}

/*---------EndSubject------*/

#DownloadDigitalAlbum{background-color: #c20205;color: #ffffff;margin-top: 11px;padding-bottom: 9px;padding-top: 9px;text-align: center;width: 100%;}




/*----Voting------*/
#Voting{ background-color:#ebebeb; height:210px;position:relative;}
#VottingContent{ width:90%; margin:auto; margin-top:-30px;}
#CurrentVoting{}
.VotingQuestion{}
.ListAnswer{line-height: 2;list-style-image: url("/Pages/Image/MasterPage/Bottom/VotingABullet.png");margin-right: -15px;}
.ListAnswer li{ cursor:pointer;}
#ViewVotingAnswer{background-color: #dd3737;bottom: 23px;color: #ffffff;cursor: pointer;left: 10px;padding: 1px 9px;position: absolute;}
#VotingAnswer{display: none;}
#ULAnswerBar{font-size: 10px;line-height: 2;list-style-image: url("/Pages/Image/MasterPage/Bottom/VotingABullet.png");margin-right: -15px;}

.AnswerBar_Bg{background-color: #cccccc;color: #ffffff;display: block;font-size: 10px;height: 16px;width: 200px;}
.AnswerBar_percent{ height:16px; background-color:#525151; float:left; text-align:center;}
#ViewVotingQuestion { background-color: #dd3737;bottom: 10px;color: #ffffff;cursor: pointer;left: 10px;padding: 1px 9px;position: absolute;}
#ErrorVoting{direction: rtl;position: absolute;right: 18px;text-align: right;top: 64px;}
/*----End Voting------*/
#roof{ color: #d50207;overflow: hidden;position: absolute;right: 0px;top: 0;width: 400px; height:30px; z-index:1;}
#roof img{position:absolute; right:0px;top:10px;}
#roof #ticker{ position:absolute; right:20px;top:3px;}

#SpecialOfferItem{background-color: #ebebeb;height: 300px;width: 100%;}
#SpecialOfferContent{height: 230px;margin: -21px auto auto;width: 100%;text-align: center;}
#SpecialOfferContent .Items{background-image: url("/Pages/Image/MasterPage/Center/TopSaleBg.jpg");height: 209px;margin-bottom: 0;margin-left: 0;margin-right: 0;overflow: hidden;width: 286px;}
#SpecialOfferContent .Items .story{position: absolute;right: 10px;top: 30px;width: 130px;}
#SpecialOfferContent .Items .cover{left: 4px;position: absolute;top: 15px;}
#SpecialOfferContent .Items  .moreInfo{}
#TodayDate{color: #5e5e5e;left: 72px;position: absolute;top: 5px;}
#TodayTime{color: #5e5e5e;left: 0;position: absolute;text-align: left;top: 5px;width: 56px;}


#RegisterPanel{color: #ffffff;direction: ltr;height: 28px;left: 141px;position: absolute;text-align: left;top: 7px;width: 200px;}
#RegisterPanel span{ cursor: pointer;}

#RegisterPanel span:hover{ color:#78b10a}

.selectedmenu{ font-weight:bold; color:#89bb29 !important;}